<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		//AIzaSyAtMQoSDph1nm7dnbU-vEzDo04vx5QgOqk

	</script>
</head>
<body>
	<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2895.9516654285094!2d-3.8139163842606787!3d43.46160627281634!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0xd494bcc568fd8c3%3A0x7858c552ade0effc!2sAlpe+Formacion!5e0!3m2!1ses!2ses!4v1509396097790" width="800" height="600" frameborder="0" style="border:0" allowfullscreen></iframe>
	<iframe width="600" height="450" frameborder="0" style="border:0" src="https://www.google.com/maps/embed/v1/place?key=AIzaSyAtMQoSDph1nm7dnbU-vEzDo04vx5QgOqk&q=ruiz+de+alda+1" allowfullscreen></iframe>
</body>
</html>